# go backend server
GO_PORT=8888
INITIALIZE_DATABASE=true

# postgres
DB_HOST=postgresql_db
DB_PORT=5432
POSTGRES_DB=budget_db
POSTGRES_USER=budget_db_user
POSTGRES_PASSWORD=unbreakable_password

# pgadmin4
PGADMIN_DEFAULT_EMAIL=gmail@gmail.com
PGADMIN_DEFAULT_PASSWORD=unbreakable_gmail_password
PGADMIN_SERVER_NAME=my_server
